@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

body{
    background:#ffffff;
    color:#282828;
    padding:0;
    margin:0;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
}

img{
    max-width: 100%;
}

b {
    font-weight: 600;
}

.btn-danger{
    background-color:#bf2024;
    border-color:#bf2024;
}

.btn-light{
    background-color:#d9d9d9;
    border-color:#d9d9d9;
}

.form-control, .form-select, .custom-select{
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    border: 1px solid #e1f3ed;
    background-color: #ffffff;
    box-shadow: 4px 4px 8px -2px rgb(0 0 0 / 8%);
    border-radius: 5px;
}

.Answer .form-select, .Answer .form-control, .Answer .custom-select{
    box-shadow: none;
    border-color: #cee1db;
    margin-bottom: 5px;
}

.col-form-label {
    font-size: 15px;
    font-weight: 500;
}

.text-danger, a, a:hover{
    color: #bf2024;
}

/**/
.main-heading{
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0;
    white-space: normal;
    word-break: break-word;
    margin-bottom: 30px;
    font-size: 38px;
    position: relative;
    padding-bottom: 15px;
}

.main-heading:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 250px;
    height: 6px;
    bottom: 0;
    border-radius: 30px;
    background: linear-gradient(to right, #96191c 0%, #96191c 50%, #282828 50%, #282828 100%);
}

.main-heading span, .theme-heading span {
    font-weight: 400;
    color: #bf2024;
}

.theme-heading{
    text-transform: capitalize;
    font-weight: 500;
    margin: 0;
    white-space: normal;
    word-break: break-word;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 24px;
    position: relative;
    padding-bottom: 10px;
}
.theme-heading:after {
    content: "";
    position: absolute;
    left: 0;
    margin: auto;
    width: 150px;
    height: 4px;
    bottom: 0;
    border-radius: 30px;
    background: linear-gradient(to right, #96191c 0%, #96191c 50%, #282828 50%, #282828 100%);
}
.theme-list{
    padding:0;
    margin:0;
}

.theme-list li{
    list-style: none;
    padding-left: 28px;
    position: relative;
    margin-bottom: 15px;
}

.theme-list li:before {
    content: "";
    position: absolute;
    left: 0;
    width: 18px;
    height: 17px;
    top: 2px;
    background:url(../images/tick.png);
}

/*numbered-list*/
.numbered-list {
  counter-reset: li;
  list-style-type: none;
  padding-left: 0px;
}
.numbered-list li {
  position: relative;
  padding: 5px 0 5px 25px;
}
.numbered-list li:before {
  content: counter(li) ".";
  counter-increment: li;
  height: 20px;
  width: 20px;
  text-align: center;
  position: absolute;
  left: 0;
  top: 5px;
}



/*complaint form*/
.objection{
    background: #f1fcfa;
}

.wrapper {
    background: #fbfffe;
    border: 2px solid #d4e6e0;
    padding: 30px 60px 30px;
    border-radius: 4px;
}

.crate{
    border:2px solid #d4e6e0;
    border-radius: 4px;
}
.crate .row {
    padding: 10px 15px 10px;
}
.crate .heading{
    background: #96191c;
    margin: -1px -1px 10px;
    color: #ffffff;
    text-transform: capitalize;
    padding: 13px 15px;
    line-height: 1;
    border-radius: 4px;
    font-size: 23px;
}
.crate .col-form-label {
    padding: 0 0 2px;
}
.cube .fig{
    margin-bottom: -2px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    width: 100%;
}

.uploading .form-group {
    position: relative;
}

.uploading .form-group button {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 8px;
    border-radius: 50%;
}

.uploading input[type="file"] {
    padding-right: 40px;
}

.submit{
    border-radius: 30px;
    text-transform: uppercase;
    padding: 10px 30px;
    line-height: 1;
    font-weight: 500;
    font-size: 19px;
}
.uploading button span {
    line-height: 0;
    font-size: 25px;
}

.uploading button {
    width: 28px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

/*questions box*/
#OtherQuestions{
    margin-top: 10px;
    margin-bottom: 10px;
}

.Question {
    margin: 15px 0 3px;
    font-size: 14px;
    font-weight: 500;
    color: #000;
}

.Answer {
	margin: 0;
}

#DamageItems, #OverCharged, #MoverBehaviour, #DamageProperty, #Delay, #MissingItem, #SlowPace, #WrongfulCommitment, #Others{
    padding: 5px 20px 20px;
	border-radius: 4px;
}

#DamageItems {background: #d4e8eb;}

#OverCharged {background: #e0d9f9;}

#MoverBehaviour {background: #fbc9c8;}

#DamageProperty{background: #f3d5d5;}

#Delay{background: #f7d7e6;}

#MissingItem{background: #ffe6b3;}

#SlowPace{background: #ffd2bd;}

#WrongfulCommitment{background: #ffd0c9;}

#Others {background: #e3f9ac;}


.lead {
    font-size: 14px;
    color: #000000;
    font-weight: 500;
}

.files {
	position: relative
}

.files input {
	outline: 2px dashed #92b0b3;
	outline-offset: -10px;
	-webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
	transition: outline-offset .15s ease-in-out, background-color .15s linear;
	padding: 120px 0px 85px 35%;
	text-align: center !important;
	margin: 0;
	width: 100% !important;
}

.files input:focus {
	outline: 2px dashed #92b0b3;
	outline-offset: -10px;
	-webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
	transition: outline-offset .15s ease-in-out, background-color .15s linear;
	border: 1px solid #92b0b3;
}

.files:after {
	pointer-events: none;
	position: absolute;
	top: 60px;
	left: 0;
	width: 50px;
	right: 0;
	height: 56px;
	content: "";
	background-image: url(https://image.flaticon.com/icons/png/128/109/109612.png);
	display: block;
	margin: 0 auto;
	background-size: 100%;
	background-repeat: no-repeat;
}

.files:before {
	position: absolute;
	bottom: 10px;
	left: 0;
	pointer-events: none;
	width: 100%;
	right: 0;
	height: 57px;
	content: " or drag it here. ";
	display: block;
	margin: 0 auto;
	color: #2ea591;
	font-weight: 600;
	text-transform: capitalize;
	text-align: center;
}

.uploading {
	margin-top: 5px;
}

.multi-fields{
    background: #fff;
    padding: 5px;
    border-radius: 4px;    
}

/*media*/

@media (max-width: 991.98px){
     .wrapper {
        padding: 40px 40px 40px;
    }   
}

@media (max-width: 767.98px) {
    body, .col-form-label {
        font-size: 14px;
    }
    .main-heading{
        font-size: 27px;        
    }
    .theme-heading, .crate .heading {
        font-size: 20px;
    }
    .theme-heading{
        font-size: 20px;
        margin-bottom: 15px;
    }
}

@media (max-width: 575.98px) {
    .wrapper {
        padding: 40px 30px 40px;
    }
}

@media (max-width: 480.98px) {
    .wrapper {
        padding: 30px 20px 30px;
    }
    .crate .heading{
        line-height: 1.2;
    }
}